Welcome to WebmasterWorld Guest from 54.166.152.121

Forum Moderators: Ocean10000 & incrediBILL & phranque

Message Too Old, No Replies

Problem with upgrade to PHP 5.2.0

     
1:11 pm on Jul 27, 2007 (gmt 0)

10+ Year Member



Hi Guys,

I just upgraded php to version 5.2.0. When I run a php file now I get a popup if I want to open the file or safe the file. Somebody knows how I can fix this?

Turbo

1:30 pm on Jul 27, 2007 (gmt 0)

10+ Year Member



someone?
7:33 pm on Aug 14, 2007 (gmt 0)

10+ Year Member



I had a similar issue, you need to setup the types of files associated using AddType in htttp.conf
9:27 pm on Aug 14, 2007 (gmt 0)

WebmasterWorld Senior Member jdmorgan is a WebmasterWorld Top Contributor of All Time 10+ Year Member



See this recent thread: [webmasterworld.com...]

Jim

 

Featured Threads

Hot Threads This Week

Hot Threads This Month